services:
  digifi-analytics:
    build: .
    ports:
      - "${APP_PORT:-4800}:8000"
    volumes:
      - ./output:/app/output
    environment:
      - DB_USER=salaryloan
      - DB_PASSWORD=salaryloan
      - DB_NAME=salaryloan
      - DB_PORT=10532
      - DB_HOST=dev-data.simbrellang.net
    restart: unless-stopped
    networks:
      - salary_network

networks:
  salary_network:
    driver: bridge
